﻿@media screen and (min-width: 48em) {
.big {
	font-size: 20px;
	font-size: 1.25em;
}
.big-x {
	font-size: 24px;
	font-size: 1.5em;
}
h1 {
	font-size: 3.75vw;
}
h2 {
	font-size: 2.5vw;
}
h3 {
	font-size: 2vw;
}
h4 {
	font-size: 1.75vw;
}

/** BLOQUES*/
.bloque-grid {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	width: 100%;
	position: relative;
	align-items: start;
	justify-content: center;
}
.bloque-grid > * + * {
	margin-left: 3em;
}
.section .plus {
	transform: scale(0);
}
.section.active .plus {
	transform: scale(1);
}
.icon-lang{
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.page2.active .center-wrap:after, section h3:before {
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.section.active .center, .section.active .left, .section.active .right, .section.active .down {
	-webkit-transition:opacity 0.5s ease, transform 0.5s ease;
	-moz-transition:opacity 0.5s ease, transform 0.5s ease;
	-ms-transition:opacity 0.5s ease, transform 0.5s ease;
	-o-transition:opacity 0.5s ease, transform 0.5s ease;
}
.section.active .background-top, .section.active .background-left, .section.active .background-right, .section.active .background-bottom, .section.active .image {
	-webkit-transition: background 0.5s ease;
	-moz-transition: background 0.5s ease;
	-ms-transition: background 0.5s ease;
	-o-transition: background 0.5s ease;
	transition: all 1s ease 0.5s;
}
.section .center {
	opacity: 0;
	-moz-transform: translateY(2em);
	-webkit-transform: translateY(2em);
	-o-transform: translateY(2em);
	-ms-transform: translateY(2em);
	transform: translateY(2em);
}
.section .left {
	opacity: 0;
	-moz-transform: translateX(-2em);
	-webkit-transform: translateX(-2em);
	-o-transform: translateX(-2em);
	-ms-transform: translateX(-2em);
	transform: translateX(-2em);
}
.section .right {
	opacity: 0;
	-moz-transform: translateX(2em);
	-webkit-transform: translateX(2em);
	-o-transform: translateX(2em);
	-ms-transform: translateX(2em);
	transform: translateX(2em);
}
.section .down {
	opacity: 0;
	-moz-transform: translateY(-2em);
	-webkit-transform: translateY(-2em);
	-o-transform: translateY(-2em);
	-ms-transform: translateY(-2em);
	transform: translateY(-2em);
}
.section.active .center, .section.active .left, .section.active .right, .section.active .down {
	opacity: 1;
	-moz-transform: translateX(0) translateY(0);
	-webkit-transform: translateX(0) translateY(0);
	-o-transform: translateX(0) translateY(0);
	-ms-transform: translateX(0) translateY(0);
	transform: translateX(0) translateY(0);
}
.section.active .anim1 {
	transition-delay: 0.5s;
}
.section.active .anim2 {
	transition-delay: 0.75s;
}
.section.active .anim3 {
	transition-delay: 1s;
}
.section.active .anim4 {
	transition-delay: 1.25s;
}
.section.active .anim5 {
	transition-delay: 1.5s;
}
.section.active .anim6 {
	transition-delay: 1.75s;
}
.section.active .anim7 {
	transition-delay: 2s;
}
.section.active .anim8 {
	transition-delay: 2.25s;
}
.section.active .anim9 {
	transition-delay: 2.5s;
}
.section.active .anim10 {
	transition-delay: 2.75s;
}
section h3:before {
	width: 0;
}
section.active h3:before {
	width: 3em;
	transition-delay: 1s;
}
}
@media screen and (min-width: 67em) {
	body {
	font-size: 18px;
	font-size: 1.125em;
}
.center-wrap {
	max-width: none;
	margin: 0 15vw;
}
.bloque-child {
	flex: 1;
}
.page1 .bloque-child {
	padding-bottom: 7em;
}
.page1 .center-wrap {
	max-width: none;
	margin: 0 2vw 0 50vw;
}
.page1 h1 {
	font-size: 1.78vw;
	padding-bottom: 0.5em;
}
.page1 h2 {
	font-size: 3.8vw;
}
.page2 .center-wrap:after {
	width: 0;
}
.page2.active .center-wrap:after {
	width: 50vw;
	transition-delay: 1s;
}
.page2 .bloque-child {
	flex: none;
}
.page9 .bloque-grid > * + * {
	margin-left: 0;
}
.page9 .bloque-grid:nth-child(2) {
	text-align: center;
}
.page11 .center-wrap {
	margin: 0 5vw 0 10vw;
	max-width:none;
}
.page11 .bloque-grid {
	align-items: center;
}
.page11 .bloque-grid .bloque-child:first-child {
	flex: 1.25;
}
.page11 .bloque-left{
	width:90%;
	margin:0 0 0 auto;	
}
.page11 .bloque-right{
	width:90%;
	margin:0 auto 0 0;	
}
.page11.section h3 {
	margin-left: -1em;
}
.page13 .center-wrap {
	margin: 0 5vw 0 10vw;
	max-width:none;
}
.page13.section h3 {
	margin-left: -1em;
}
.page14 .bloque-grid:first-child {
	width: 65vw;
}
.page14 .bloque-grid:last-child {
	position: relative;
	width: 45vw;
	margin: 5em 0 0 auto;
	padding: 2em 2em 0 2em;
}
.page14 .bloque-grid:last-child::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 6px;
	background-color: #ffaf00;
}

.page16.section .center-wrap,
.page17.section .center-wrap,
.page18.section .center-wrap{
	margin:0 12vw;	
	max-width:none;
}

.page16.section h3,
.page17.section h3,
.page18.section h3{
	margin-left:-2em;	
}
.page21.section .center-wrap{
	margin:0 auto;
	max-width:none;
	padding:0;	
}
.page21 .page_container{
	background-image:url('../images/page24img1.png');
	background-size:cover;
	background-position:right center;
}
}
@media screen and (min-width: 87.50em) {
body {
	font-size: 18px;
	font-size: 1.125em;
}
}
@media screen and (min-width: 100em) {
body {
	font-size: 2em;
	font-size: 1.250em;
}
.center-wrap {
	max-width: 1200px;
	margin: 0 auto;
}
}
@media screen and (min-width: 112.500em) {
body {
	font-size: 22px;
	font-size: 1.375em;
}
}
